-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openldap
Binary: slapd, slapd-contrib, ldap-utils, libldap-2.5-0, libldap-common, libldap-dev, libldap2-dev, slapi-dev
Architecture: any all
Version: 2.5.19+dfsg-1
Maintainer: Debian OpenLDAP Maintainers <pkg-openldap-devel@lists.alioth.debian.org>
Uploaders: Steve Langasek <vorlon@debian.org>, Torsten Landschoff <torsten@debian.org>, Ryan Tandy <ryan@nardis.ca>, Sergio Durigan Junior <sergiodj@debian.org>
Homepage: https://www.openldap.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openldap-team/openldap
Vcs-Git: https://salsa.debian.org/openldap-team/openldap.git
Testsuite: autopkgtest
Testsuite-Triggers: heimdal-kdc, openssl, samba, schema2ldif, ssl-cert
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.17.14), groff-base, heimdal-multidev (>= 7.4.0.dfsg.1-1~) <!pkg.openldap.noslapd>, libargon2-dev <!pkg.openldap.noslapd>, libcrack2-dev <!pkg.openldap.noslapd>, libgnutls28-dev, libltdl-dev <!pkg.openldap.noslapd>, libperl-dev (>= 5.8.0) <!pkg.openldap.noslapd>, libsasl2-dev, libwrap0-dev <!pkg.openldap.noslapd>, nettle-dev <!pkg.openldap.noslapd>, openssl <!nocheck>, perl:any, pkgconf, po-debconf, unixodbc-dev <!pkg.openldap.noslapd>, krb5-admin-server <!nocheck>, krb5-user <!nocheck>, krb5-kdc <!nocheck>, libsasl2-modules-gssapi-mit <!nocheck>, sasl2-bin <!nocheck>
Build-Conflicts: autoconf2.13, bind-dev, libbind-dev
Package-List:
 ldap-utils deb net optional arch=any
 libldap-2.5-0 deb libs optional arch=any
 libldap-common deb libs optional arch=all
 libldap-dev deb libdevel optional arch=any
 libldap2-dev deb oldlibs optional arch=all
 slapd deb net optional arch=any profile=!pkg.openldap.noslapd
 slapd-contrib deb net optional arch=any profile=!pkg.openldap.noslapd
 slapi-dev deb libdevel optional arch=any profile=!pkg.openldap.noslapd
Checksums-Sha1:
 052c015d1609d39e09ad941cb266837a4dad3246 3718696 openldap_2.5.19+dfsg.orig.tar.xz
 d83e4bcd31d0f50c4c04029c62c9b3279556361d 170420 openldap_2.5.19+dfsg-1.debian.tar.xz
Checksums-Sha256:
 8a81909c9a816f8a0eb374d290a540b82e9331e4a7b3e4cf7de75bc6437a723c 3718696 openldap_2.5.19+dfsg.orig.tar.xz
 610de35516d759e47ac81b6158b09b52b4f952bb564cba1fb9eec6bb50b1d10f 170420 openldap_2.5.19+dfsg-1.debian.tar.xz
Files:
 3aa3f7e55050e9028feec7523c53b96e 3718696 openldap_2.5.19+dfsg.orig.tar.xz
 15ffb7c773914392a7ede8d063be4ed2 170420 openldap_2.5.19+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEEPSfh0nqdQTd5kOFlIp/PEvXWa7YFAmdpxrMPHHJ5YW5AbmFy
ZGlzLmNhAAoJECKfzxL11mu2/kQQAJhMVzvLLfmAh3IDup7xJabNZCAyK0kxlEpT
7NR+bcR4/W8by4iq4qlPSWz6pPdUoibCMmYIC43MBzDkvgFJ2eFZkthXgrGb4v+7
96r7LayfeVkeUDez0Kdo5Z3p5Vc1DL/clyfOGwCxRFAhCL6XXMIqJfLF4qvFWv9Q
sNclQEgc6p26N5DukFk7fvyuB/kjk+pJcgNul/ywgxMnqV5fvUfkhO2cs6U27hil
3/wKX13vQE6zygtI71eeEITdXcQsP6ksPPKdnZfNZ9D9drdKLA9KfZHNyzB9DR1g
gw3mHb1rBP3m4n2N8+lvoMvOJZ1xsv/pWBsxZYmWvieSEWnsp4P2s0ai3jA05ffA
z19VR89q6+U5+T0g6Hb9T7TIDYPXdzfDiwb7BwoOg6j6035BhCqNi4F9VyqqxfWe
VIL941T7poSn3U4PYvkArNeh9PE5dEVG5ybKRplS6tl+7M6O4p9TZR301Atj9Brq
vgYeiQdAkf5wD3tRK7H61H6puLx1aaK+kr+owWzpRhiO6Oq/obPe9jkbtcQiLdpg
TPlG8j2ods98HY/7qX4cFW4wWGxaJfQc/WxcANjMSSpfwqHz4Kt5SA4yDcVHgtGs
E8tfI9J4DzKaL5iUC0IpJDqc+8UWcMHiGg0Zc2nv1TVWJREAGHkPHjBfRyrN7U/p
AOCOArTC
=JWGG
-----END PGP SIGNATURE-----
